.container {
  display: flex;
  margin: 50px 0 30px;
  background: #f7f7f7;
  border-radius: 10px;
  height: 75px;
  align-items: center;
  color: #848484;
  font-size: 14px;
}

.item-container {
  display: flex;
  flex-direction: column;
}

.item-container span {
  color: #bf0000;
  font-size: 12px;
  margin-left: 15px;
}

.todo-input {
  padding-left: 10px;
  height: 40px;
  width: 35%;
  background: transparent;
  border: none;
  margin-left: 15px;
}

.divider {
  border: 1px solid #ededed;
  height: 40px;
  margin: 0 30px;
}

.check-button {
  border-radius: 50%;
  margin-left: 25px;
  width: 40px;
  display: flex;
  justify-content: center;
  height: 40px;
  background: #4f0099;
  align-items: center;
}

.submit-button {
  border: none;
  background: none;
  width: 15%;
  display: flex;
  align-items: center;
  color: #848484;
  cursor: pointer;
}

.timePickerInput {
  width: 40px;
  background: none;
  border: 1px solid #ededed;
}

.invalid {
  border: 1px solid #bf0000;
}
